/*********************** 
 Template Elements 
 **********************/
 
/* Interior page header
 */
.page-header-event { display:block; font-weight:normal; font-size:1.3em; margin:1em 0 1em 0; }
            
/* Main image
 */
.event-pic { float:left; border:1px solid #CDCDCD; padding:2px; margin:0 1em 1em 0; }

/* Categories display
 */
.event-categories { clear:both; text-align:left; margin:0; padding:0; }
.event-categories  h2 { float:left; width:140px; height:190px; overflow:hidden; border-top:1px solid #CDCDCD; border-left:1px solid #CDCDCD; text-align:center; font-size:.9em; font-weight:normal; padding:.2em 4px 0 4px; }
.event-categories  h2 img { margin:0 0 .6em 0; }
.event-categories  h2 a { display:block; font-size:1.3em; font-weight:bold; }
.event-categories  h2 .label { display:block; font-size:1.3em; font-weight:bold; }
.event-categories  h2 p { text-align:left; }